<?php
/************************************************************************
 * Mailer v0.2.1-FINAL                                Start: 08/03/2004 *
 * ===================                          Last change: 12/21/2004 *
 *                                                                      *
 * -------------------------------------------------------------------- *
 * File              : task_de.php                                      *
 * -------------------------------------------------------------------- *
 * Short description : German langugage support                         *
 * -------------------------------------------------------------------- *
 * Kurzbeschreibung  : Deutsche Sprachunterstuetzung                    *
 * -------------------------------------------------------------------- *
 * $Revision::                                                        $ *
 * $Date::                                                            $ *
 * $Tag:: 0.2.1-FINAL                                                 $ *
 * $Author::                                                          $ *
 * -------------------------------------------------------------------- *
 * Copyright (c) 2003 - 2009 by Roland Haeder                           *
 * Copyright (c) 2009 - 2011 by Mailer Developer Team                   *
 * For more information visit: http://mxchange.org                      *
 *                                                                      *
 * This program is free software; you can redistribute it and/or modify *
 * it under the terms of the GNU General Public License as published by *
 * the Free Software Foundation; either version 2 of the License, or    *
 * (at your option) any later version.                                  *
 *                                                                      *
 * This program is distributed in the hope that it will be useful,      *
 * but WITHOUT ANY WARRANTY; without even the implied warranty of       *
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the        *
 * GNU General Public License for more details.                         *
 *                                                                      *
 * You should have received a copy of the GNU General Public License    *
 * along with this program; if not, write to the Free Software          *
 * Foundation, Inc., 51 Franklin St, Fifth Floor, Boston,               *
 * MA  02110-1301  USA                                                  *
 ************************************************************************/

// Some security stuff...
if (!defined('__SECURITY')) {
	die();
} // END - if

// Language definitions
addMessages(array(
	'ADMIN_TASK_OVERVIEW_HEADER' => "Admin-&Uuml;bersicht zum {?mt_word?}-System",
	'ADMIN_TASK_OVERVIEW_MEMBERS' => "Mitglieder-&Uuml;bersicht",
	'ADMIN_TASK_OVERVIEW_TASKS' => "Task-&Uuml;bersicht",
	'ADMIN_TASK_OVERVIEW_MAILS' => "Mail-&Uuml;bersicht",
	'ADMIN_TASK_OVERVIEW_EXTRAS' => "Weiteres / Diverses",
	'ADMIN_TASK_CONFIRMED' => "Best&auml;tigt",
	'ADMIN_TASK_UNCONFIRMED' => "Unbest&auml;tigt",
	'ADMIN_TASK_LOCKED' => "Gesperrt",
	'ADMIN_TASK_RANDOM_REFID' => "Zufallsreferral",
	'ADMIN_TASK_NEW_TASKS' => "Ohne Zuweisung",
	'ADMIN_TASK_CLOSED_TASKS' => "Geschlossen",
	'ADMIN_TASK_YOUR_TASKS' => "Ihre Aufgaben",
	'ADMIN_TASK_DELETED_TASKS' => "Gel&ouml;scht",
	'ADMIN_TASK_SOLVED_TASKS' => "Erledigt",
	'ADMIN_TASK_UPDATE_TASKS' => "Updates",
	'ADMIN_TASK_MAIL_ADMIN' => "Wartende Mailbuchungen",
	'ADMIN_TASK_MAIL_TEMP' => "Abgebrochene Mailbuchungen",
	'ADMIN_TASK_MAIL_SEND' => "Versendete Mails",
	'ADMIN_TASK_MAIL_DELETED' => "Bereinigte Mails",
	'ADMIN_TASK_MAIL_BONUS_AP' => "Bereinigte Bonus-Mails",
	'ADMIN_TASK_MAIL_BONUS_SEND' => "Versendete Bonus-Mails",
	'ADMIN_TASK_UNKNOWN_MODE' => "Unbekannter Modus <span class=\"data\">%s</span> erkannt.",
	'ADMIN_OVERVIEW_TASK_YOUR_TYPE' => "Ihre zugewiesen Aufgaben (ohne Updates)",
	'ADMIN_OVERVIEW_TASK_UPDATES_TYPE' => "Automatisch durchgef&uuml;hrte Updates",
	'ADMIN_OVERVIEW_TASK_SOLVED_TYPE' => "Ihre erledigten Aufgaben",
	'ADMIN_OVERVIEW_TASK_UNASSIGNED_TYPE' => "Nicht zugewiesene und nicht gel&ouml;schte Aufgaben",
	'ADMIN_OVERVIEW_TASK_DELETED_TYPE' => "Als zu l&ouml;schende markierte Aufgaben",
	'ADMIN_OVERVIEW_TASK_CLOSED_TYPE' => "Ihre geschlossenen Aufgaben",
	'ADMIN_TASK_DELETE_ENTRIES' => "Sofort l&ouml;schen",
	'ADMIN_TASK_DELETE_MODE_NOTE' => "Diese Aufgaben sind zum automatischen L&ouml;schen freigegeben. Die automatische L&ouml;schung erfolgt durch die autopurge-Erweiterung. Sie k&ouml;nnen die Aufgaben aber auch jetzt endg&uuml;ltig l&ouml;schen.",
	'ADMIN_TASK_UNKNOWN_LIST_TITLE' => "Linktitel nicht gesetzt.",
	'ADMIN_TASK_INACTIVE_AUTOPURGE' => "Inaktive Accounts",
	'ADMIN_TASK_INACTIVE_AUTOPURGE_TITLE' => "Es gibt inaktiv gewordene Mitglieder in Ihrem {?mt_word?}.",
	'ADMIN_TASK_LIST_PAYOUTS_WAITING' => "Wart. Auszahlungen",
	'ADMIN_TASK_LIST_PAYOUTS_WAITING_TITLE' => "Es warten Auszahlungsanfragen auf Ihre Bearbeitung.",
	'ADMIN_TASK_LIST_PAYOUTS_ALL' => "Alle Auszahlungen",
	'ADMIN_TASK_LIST_PAYOUTS_ALL_TITLE' => "Es gibt Auszahlungsanfragen.",
	'ADMIN_TASK_LIST_HOLIDAYS' => "Urlaubssanfragen",
	'ADMIN_TASK_LIST_HOLIDAYS_TITLE' => "Einige Ihrer Mitglieder haben Urlaub beantragt.",
	'ADMIN_TASK_LIST_COUNTRY' => "L&auml;ndercodes",
	'ADMIN_TASK_LIST_COUNTRY_TITLE' => "Sie haben L&auml;ndercodes eingerichtet.",
	'ADMIN_TASK_LIST_DOUBLER_WAITING' => "Wart. Verdopplungen",
	'ADMIN_TASK_LIST_DOUBLER_WAITING_TITLE' => "Es warten Vedopplungen auf Verg&uuml;tung.",
	'ADMIN_TASK_LIST_DOUBLER_ALL' => "Alle Verdopplungen",
	'ADMIN_TASK_LIST_DOUBLER_ALL_TITLE' => "In Ihrem {?mt_word?} wurde verdoppelt.",
	'ADMIN_TASK_LIST_BONUS' => "Aktiv-Rallye-Teilnehmer",
	'ADMIN_TASK_LIST_BONUS_TITLE' => "Es gibt Teilnehmer in Ihrer Aktiv-Rallye.",
	'ADMIN_TASK_LIST_SPONSOR' => "Sponsorenaccounts",
	'ADMIN_TASK_LIST_SPONSOR_TITLE' => "Sie haben Sponsoren in Ihrem {?mt_word?}.",
	'ADMIN_TASK_LIST_SPONSOR_PENDING' => "Wart. Sponsorenac.",
	'ADMIN_TASK_LIST_SPONSOR_PENDING_TITLE' => "Es warten Sponsorenaccounts auf Ihre Begutachtung wegen Freischaltung.",
	'ADMIN_TASK_LIST_SPONSOR_CONFIRMED' => "Best. Sponsorenac.",
	'ADMIN_TASK_LIST_SPONSOR_CONFIRMED_TITLE' => "Es sind Sponsorenaccounts freigeschaltet.",
	'ADMIN_TASK_LIST_SPONSOR_UNCONFIRMED' => "Unbest. Sponsorenac.",
	'ADMIN_TASK_LIST_SPONSOR_UNCONFIRMED_TITLE' => "Es m&uuml;ssen Sponsoren noch ihre Accounts best&auml;tigen.",
	'ADMIN_TASK_LIST_SPONSOR_LOCKED' => "Gesprte. Sponsorenac.",
	'ADMIN_TASK_LIST_SPONSOR_LOCKED_TITLE' => "Es wurden Sponsorenaccounts gesperrt.",
	'ADMIN_TASK_LIST_SPONSOR_ORDERS' => "Wart. Buch. d. Spons.",
	'ADMIN_TASK_LIST_SPONSOR_ORDERS_TITLE' => "Es warten Buchungen Ihrer Sponsoren wegen Annahme/Ablehnung.",
	'ADMIN_TASK_LIST_THEME_ALL' => "Alle inst. Themes",
	'ADMIN_TASK_LIST_THEME_ALL_TITLE' => "Es sind Themes installiert.",
	'ADMIN_TASK_LIST_THEME_ACTIVE' => "Aktivierte Themes",
	'ADMIN_TASK_LIST_THEME_ACTIVE_TITLE' => "Sie haben Themes in Ihrem {?mt_word?} aktiviert.",
	'ADMIN_TASK_LIST_ADMINS_ALL' => "Administratoren",
	'ADMIN_TASK_LIST_ADMINS_ALL_TITLE' => "Es existieren Administratoren-Accounts in Ihrem {?mt_word?}.",
	'ADMIN_TASK_LIST_REFBANNER_ALL' => "Alle Referral-Banner",
	'ADMIN_TASK_LIST_REFBANNER_ALL_TITLE' => "Es exisitieren Referral-Banner in Ihrem {?mt_word?}.",
	'ADMIN_TASK_LIST_REFBANNER_ACTIVE' => "Aktivierte Ref-Banner",
	'ADMIN_TASK_LIST_REFBANNER_ACTIVE_TITLE' => "Ihre Mitglieder k&ouml;nnen Referral-Banner ausw&auml;hlen.",
	'ADMIN_TASK_LIST_EXTENSIONS_ALL' => "Alle Erweiterungen",
	'ADMIN_TASK_LIST_EXTENSIONS_ALL_TITLE' => "Es exisitieren installierte Erweiterungen in Ihrem {?mt_word?}.",
	'ADMIN_TASK_LIST_EXTENSIONS_ACTIVE' => "Aktivierte Erweiterungen",
	'ADMIN_TASK_LIST_EXTENSIONS_ACTIVE_TITLE' => "Sie haben Erweiterungen aktiviert.",
	'ADMIN_TASK_LIST_ACCOUNT_NO_REFERRAL' => "Accounts ohne Werber",
	'ADMIN_TASK_LIST_ACCOUNT_NO_REFERRAL_TITLE' => "Es wurden Accounts ohne Werber-Id (refid=0) gefunden.",
	'ADMIN_TASK_LIST_SURFBAR_URLS_ALL' => "Alle URLs in Surfbar",
	'ADMIN_TASK_LIST_SURFBAR_URLS_ALL_TITLE' => "In der Surfbar sind URLs gebucht worden.",
	'ADMIN_TASK_LIST_SURFBAR_URLS_PENDING' => "Wartende URLs in Surfbar",
	'ADMIN_TASK_LIST_SURFBAR_URLS_PENDING_TITLE' => "Es warten noch URLs auf Freischaltung f&uuml;r die Surfbar.",
	'ADMIN_TASK_LIST_NOTIFICATIONS' => "Alle  Benachrichtigungen",
	'ADMIN_TASK_LIST_NOTIFICATIONS_TITLE' => "Es sind ausgesandte,verg&uuml;tete Benachrichtigungen vorhanden.",
));

// [EOF]
?>
